Loading...
Searching...
No Matches
charmmImproperTorsion.h File Reference
`#include <BALL/common.h>`
`#include <BALL/MOLMEC/PARAMETER/quadraticImproperTorsion.h>`
`#include <BALL/MOLMEC/PARAMETER/residueTorsions.h>`
`#include <BALL/MOLMEC/COMMON/forceFieldComponent.h>`
`#include <BALL/MOLMEC/COMMON/forceField.h>`

Go to the source code of this file.

## Classes

class | BALL::CharmmImproperTorsion

## Namespaces

namespace | BALL

## Macros

#define | CHARMM_IMPROPER_TORSIONS_ENABLED "enable IT"
| flag to enable improper torsions

## Macro Definition Documentation

## CHARMM_IMPROPER_TORSIONS_ENABLED

#define CHARMM_IMPROPER_TORSIONS_ENABLED "enable IT"

flag to enable improper torsions

Definition at line 51 of file charmmImproperTorsion.h.